Bienvenue sur le forum de la ZiGate !

Ici, nous échangeons sur les produits ZiGate (matériellement) et les firmware.

Pour que vous puissiez gagner du temps, je vous conseille de visiter, dans un premier temps, les forums et documentations des plugins et box domotique que vous avez choisi :

Jeedom :

Forum : https://community.jeedom.com/
Plugin ZiGate : https://github.com/Jeedom-Zigate/jeedom-plugin-zigate
Plugin Abeille : https://github.com/KiwiHC16/Abeille + http://kiwihc16.free.fr/

Domoticz :

Forum Francophonehttps://easydomoticz.com/forum/viewforum.php?f=28
Forum Anglophonehttps://www.domoticz.com/forum/viewforum.php?f=68
Développeur: @pipiche38 disponible sur keybase.io en chat

EEdomus :

Forum : https://forum.eedomus.com/

Home-assistant :

Plugin : https://github.com/doudz/homeassistant-zigate
Zigpy : https://www.home-assistant.io/integrations/zha/

Veuillez ou S’enregistrer pour créer des messages et des sujets de discussion.

Impossible d'installer le FWV2... Zigate wifi

Bonjour,

Depuis plusieurs jours, je n'ai plus accès à ma Zigate Wifi, j'ai MAJ le FW du module radio en 3.1 et tenté de réinstaller le FW V2 de la carte wifi. Depuis la carte wifi clignote rapidement et impossible de l'attaquer. J'ai réussi à installer la version 1.3 mais toujours une stabilité limitée. Auriez-vous une piste svp. Peut être la méthode qui est mauvaise.

PS C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts> esptool.py --port COMXX --baud 115200 erase_flash
esptool.py v3.0
Serial port COMXX
Traceback (most recent call last):
File "C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts\esptool.py-script.py", line 33, in <module>
sys.exit(load_entry_point('esptool==3.0', 'console_scripts', 'esptool.py')())
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 3962, in _main
main()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 3541, in main
esp = ESPLoader.detect_chip(each_port, initial_baud, args.before, args.trace,
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 308, in detect_chip
detect_port = ESPLoader(port, baud, trace_enabled=trace_enabled)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 271, in __init__
self._port = serial.serial_for_url(port)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\serial\__init__.py", line 90, in serial_for_url
instance.open()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\serial\serialwin32.py", line 64, in open
raise SerialException("could not open port {!r}: {!r}".format(self.portstr, ctypes.WinError()))
serial.serialutil.SerialException: could not open port 'COMXX': FileNotFoundError(2, 'Le fichier spécifié est introuvable.', None, 2)
PS C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts> esptool.py --port COM10 --baud 115200 erase_flash
esptool.py v3.0
Serial port COM10
Connecting....
Detecting chip type... ESP8266
Chip is ESP8266EX
Features: WiFi
Crystal is 26MHz
MAC: 50:02:91:d6:0b:10
Uploading stub...
Running stub...
Stub running...
Erasing flash (this may take a while)...
Chip erase completed successfully in 9.7s
Hard resetting via RTS pin...
PS C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts> esptool.py --port COM10 --baud 115200 write_flash 0x00000 boot_v1.7.bin 0x1000 user1.bin 0x3FE000 blank.bin 0x3FC000 esp_init_data_default.bin
esptool.py v3.0
Serial port COM10
Connecting........_____....._____....._____....._____....._____....._____.....__
Traceback (most recent call last):
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 386, in command
p = self.read()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 331, in read
return next(self._slip_reader)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 2632, in slip_reader
read_bytes = port.read(1 if waiting == 0 else waiting)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\serial\serialwin32.py", line 295, in read
raise SerialException("GetOverlappedResult failed ({!r})".format(ctypes.WinError()))
serial.serialutil.SerialException: GetOverlappedResult failed (PermissionError(13, 'Accès refusé.', None, 5))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts\esptool.py-script.py", line 33, in <module>
sys.exit(load_entry_point('esptool==3.0', 'console_scripts', 'esptool.py')())
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 3962, in _main
main()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 3541, in main
esp = ESPLoader.detect_chip(each_port, initial_baud, args.before, args.trace,
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 309, in detect_chip
detect_port.connect(connect_mode, connect_attempts, detecting=True)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 522, in connect
last_error = self._connect_attempt(mode=mode, esp32r0_delay=True)
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 499, in _connect_attempt
self.sync()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 440, in sync
self.command()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\esptool.py", line 402, in command
self._port.timeout = saved_timeout
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\serial\serialutil.py", line 372, in timeout
self._reconfigure_port()
File "c:\users\bureau\appdata\local\programs\python\python39\lib\site-packages\serial\serialwin32.py", line 222, in _reconfigure_port
raise SerialException(
serial.serialutil.SerialException: Cannot configure port, something went wrong. Original message: PermissionError(13, 'Accès refusé.', None, 5)
PS C:\Users\BUREAU\AppData\Local\Programs\Python\Python39\Scripts> esptool.py --port COM10 --baud 115200 write_flash 0x00000 boot_v1.7.bin 0x1000 user1.bin 0x3FE000 blank.bin 0x3FC000 esp_init_data_default.bin
esptool.py v3.0
Serial port COM10
Connecting....
Detecting chip type... ESP8266
Chip is ESP8266EX
Features: WiFi
Crystal is 26MHz
MAC: 50:02:91:d6:0b:10
Uploading stub...
Running stub...
Stub running...
Configuring flash size...
Compressed 4080 bytes to 2936...
Wrote 4080 bytes (2936 compressed) at 0x00000000 in 0.3 seconds (effective 123.9 kbit/s)...
Hash of data verified.
Compressed 355348 bytes to 264418...
Wrote 355348 bytes (264418 compressed) at 0x00001000 in 23.3 seconds (effective 122.0 kbit/s)...
Hash of data verified.
Compressed 4096 bytes to 26...
Wrote 4096 bytes (26 compressed) at 0x003fe000 in 0.0 seconds (effective 3660.3 kbit/s)...
Hash of data verified.
Compressed 128 bytes to 75...
Wrote 128 bytes (75 compressed) at 0x003fc000 in 0.0 seconds (effective 79.4 kbit/s)...
Hash of data verified.

Leaving...
Hard resetting via RTS pin...

 

 

 

Translate »